ERROR: When Sending Engage Classic Email - "Security Conflict! You cannot send emails to this contact"

(Doc ID 2052319.1)

Last updated on FEBRUARY 07, 2018

Applies to:

Oracle Eloqua Marketing Cloud Service - Version 10 to 10 [Release 10]
Information in this document applies to any platform.


When sending an email via Engage Classic, the user receives an error message "Security Conflicts! You can not send email to this contact.".


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms